uuid:
  -
    value: 7de48365-db0a-4ab2-9e79-bd2b0e6d81c2
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:43:03+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_sh_128173334_lake_kerkini.jpg
thumbnail:
  -
    alt: 'Kerkini lake and mountain eco-area at nord Greece by Struma river'
    title: null
    width: 1920
    height: 1276
    target_type: file
    target_uuid: 58ed6594-90ee-4e67-b961-fe4528dccdbb
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:43:03+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 1a8193c1-74cd-4afa-ad09-608b71628bcf
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Kerkini lake and mountain eco-area at nord Greece by Struma river'
    title: ''
    width: 1920
    height: 1276
    target_type: file
    target_uuid: 58ed6594-90ee-4e67-b961-fe4528dccdbb
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.58ed6594-90ee-4e67-b961-fe4528dccdbb
      - file.file.58ed6594-90ee-4e67-b961-fe4528dccdbb
    taxonomy_term:
      - taxonomy_term.regions_destinations.1a8193c1-74cd-4afa-ad09-608b71628bcf
